l_russian:


    ######   ######## ##    ## ######## ########     ###    ######## ######## ########
    ##    ##  ##       ###   ## ##       ##     ##   ## ##      ##    ##       ##     ##
    ##        ##       ####  ## ##       ##     ##  ##   ##     ##    ##       ##     ##
    ##   #### ######   ## ## ## ######   ########  ##     ##    ##    ######   ##     ##
    ##    ##  ##       ##  #### ##       ##   ##   #########    ##    ##       ##     ##
    ##    ##  ##       ##   ### ##       ##    ##  ##     ##    ##    ##       ##     ##
    ######   ######## ##    ## ######## ##     ## ##     ##    ##    ######## ########

    ######   #######  ########  ########
    ##    ## ##     ## ##     ## ##
    ##       ##     ## ##     ## ##
    ##       ##     ## ##     ## ######
    ##       ##     ## ##     ## ##
    ##    ## ##     ## ##     ## ##
    ######   #######  ########  ########

    #########################################################################################
    ###################################  GENERATED CODE  ####################################
    #########################################################################################
    ##################  DO NOT EVER EDIT THIS FILE! ASK 156 FOR CHANGES!  ###################
    #########################################################################################

 rocket_artillery_equipment:0 "Буксируемая реактивная артиллерия"
 rocket_artillery_equipment_desc:0 "Реактивная артиллерия менее точна и скорострельна, чем традиционные орудия, однако все недостатки окупаются эффектом от попадания ракетного залпа в цель."

    jap_r_art_1:0 "Type 4 40cm Rocket"
    jap_r_art_1_short:0 "Type 4 40cm Rocket"
    jap_r_art_1_desc:0 " \n§RЭто совершенно новая модель, которая не сохранит эффективность§!"

    jap_r_art_2:0 "Type 5 15cm Tarenso"
    jap_r_art_2_short:0 "Type 5 15cm Tarenso"
    jap_r_art_2_desc:0 " \n§RЭто совершенно новая модель, которая не сохранит эффективность§!"

    ger_r_art_1:0 "15cm Nebelwerfer 41"
    ger_r_art_1_short:0 "15cm Nebelwerfer 41"
    ger_r_art_1_desc:0 " \n§RЭто совершенно новая модель, которая не сохранит эффективность§!"

    ger_r_art_2:0 "21cm Nebelwerfer 42"
    ger_r_art_2_short:0 "21cm Nebelwerfer 42"
    ger_r_art_2_desc:0 " \n§RЭто совершенно новая модель, которая не сохранит эффективность§!"

    ger_r_art_3:0 "30cm Nebelwerfer 42"
    ger_r_art_3_short:0 "30cm Nebelwerfer 42"
    ger_r_art_3_desc:0 " \n§RЭто совершенно новая модель, которая не сохранит эффективность§!"

    sov_r_art_1:0 "М-8-6"
    sov_r_art_1_short:0 "М-8-6"
    sov_r_art_1_desc:0 " \n§RЭто совершенно новая модель, которая не сохранит эффективность§!"

    sov_r_art_2:0 "М-8-13"
    sov_r_art_2_short:0 "М-8-13"
    sov_r_art_2_desc:0 " \n§RЭто совершенно новая модель, которая не сохранит эффективность§!"

    sov_r_art_3:0 "М-20-4"
    sov_r_art_3_short:0 "М-20-4"
    sov_r_art_3_desc:0 " \n§RЭто совершенно новая модель, которая не сохранит эффективность§!"

    eng_r_art_1:0 "Land Mattress"
    eng_r_art_1_short:0 "Land Mattress"
    eng_r_art_1_desc:0 " \n§RЭто совершенно новая модель, которая не сохранит эффективность§!"

    usa_r_art_1:0 "M16 Rocket"
    usa_r_art_1_short:0 "M16 Rocket"
    usa_r_art_1_desc:0 " \n§RЭто совершенно новая модель, которая не сохранит эффективность§!"

    usa_r_art_2:0 "M21 Rocket"
    usa_r_art_2_short:0 "M21 Rocket"
    usa_r_art_2_desc:0 " \n§RЭто совершенно новая модель, которая не сохранит эффективность§!"
